.header {
    height: 60px;
}
.margin {
    width: 1330px;
    margin: 0 auto;
}
.content-l {
    width: 953px;
    float: left;
    margin-bottom: 60px;
    position: relative;
}
.content-r {
    width: 300px;
    float: right;
    margin-bottom: 60px;
}
.news {
    margin-top: 40px;
    margin-bottom: 28px;
}
.news ul{
    width: 1340px;
    font-size: 0;
}
.news ul li{
    display: inline-block;
    width: 325px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.news ul li:hover {
    box-shadow: 0px 3px 4px #00000029;
}
.news ul li .img-con {
    width: 100%;
    height: 0;
    padding-bottom: 182px;
    overflow: hidden;
    background: #eee;
}
.news ul li img {
    width: 100%;
    transition: transform 0.15s cubic-bezier(0.22, 0.61, 0.36, 1);
}
.news ul li:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.news ul li p {
    padding: 0 5px;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    height: 48px;
    overflow: hidden;
    white-space: normal;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    -line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
.wrapper-excerpt-thumbnail-href {
    font-size: 0;
}
.widget-title {
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 22px;
    font-weight: normal;
}
.content-l article:nth-child(1) .excerpt-wrapper {
    border-top: 1px solid #ccc;
}
.excerpt-wrapper {
    overflow: hidden;
    line-height: 1.8;
    padding: 20px 0;
    border-bottom: 1px solid #ccc;
}
.wrapper-excerpt-thumbnail {
    display: inline-block;
    vertical-align: middle;
    width: 272px;
    border: 1px solid #ccc;
}
.wrapper-excerpt-thumbnail img {
    width: 100%;
    display: block;
}
.excerpt-wrapper-content {
    margin-left: 20px;
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 296px);
}
.sticky-info {
    display: inline-block;
    padding: 0 5px;
    border-bottom: none;
    font-size: 14px;
    color: #008873;
    line-height: 24px;
    border: 1px solid #008873;
    margin-bottom: 6px;
}
.entry-meta-term-excerpt a {
    font-size: 15px;
    line-height: 1.27;
    color: #888;
    font-weight: bold;
    margin-right: 5px;
}
.entry-meta-term-excerpt a:hover {
    color: #008873;
}
.entry-meta-term-excerpt a.release-notes {
    color: #e90047;
}
.entry-meta-term-excerpt a.memu-latest {
    color: #e97500;
}
.entry-meta-term-excerpt a.app-reviews {
    color: #83b900;
}
.entry-meta-term-excerpt a.game-reviews {
    color: #00b755;
}
.entry-meta-term-excerpt a.game-guides {
    color: #ca00e9;
}
.entry-meta-term-excerpt a.game-news {
    color: #0078d4;
}
.excerpt-wrapper .entry-header {
    margin-bottom: 10px;
}
.entry-header .entry-title {
    font-size: 30px;
    line-height: 36px;
    font-weight: bold;
    overflow: hidden;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    -line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
.entry-title a {
    color: #5d5d5d;
}
.entry-date.published {
    font-size: 15px;
    line-height: 1.53;
    color: #888;
}
.posts-pagination-wrapper {
    text-align: left;
    margin-top: 50px;
}
.widget-title {
    font-size: 26px;
    font-weight: normal;
    line-height: 33px;
    margin-bottom: 23px;
}
.page-numbers {
    display: inline-block;
    width: 30px;
    height: 30px;
    font-size: 15px;
    line-height: 30px;
    background: #cbcbcb;
    color: #5d5d5d;
    font-weight: bold;
    text-align: center;
}
.current.page-numbers {
    background: #008873;
    color: #fff;
}
.dots.page-numbers, .prev.page-numbers, .next.page-numbers {
    background: none;
}
.widget {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    margin-bottom: 35px;
    word-wrap: break-word;
    position: relative;
}
.icons-container {
    background: #eee;
    padding: 20px;
    padding-bottom: 0;
    font-size: 0;
}
.icons-container .icons-container-con {
    width: calc(100% + 20px);
}
.icons-container-con .img-con {
    display: inline-block;
    width: 33.3%;
    padding: 0 20px 20px 0;
    box-sizing: border-box;
}
.icons-container-con .img-con img {
    width: 100%;
}
.search-form {
    position: relative;
    border: 1px solid #888;
}
.widget_search label {
    display: block;
    font-size: 13px;
    line-height: 1.8;
}
.screen-reader-text {
    position: absolute !important;
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    height: 1px;
    width: 1px;
}
input[type="search"].search-field {
    border-radius: 2px 0 0 2px;
    width: calc(100% - 42px);
    padding: 10px;
    border: none;
}
.search-submit {
    border-radius: 0 2px 2px 0;
    border: none;
    bottom: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 42px;
    color: #666;
    background: url(../img/icons3.png) no-repeat -390px -590px;
    background-color: #fff!important;
}
.swiper-pagination-bullets {
    position: absolute;
    top: 2px;
    right: 0;
}
.swiper-pagination-bullets span {
    width: 30px;
    height: 30px;
    background: #cbcbcb;
    font-size: 15px;
    line-height: 30px;
    color: #5d5d5d;
    text-align: center;
    border-radius: 0;
    opacity: 1;
    margin-left: 2px;
    cursor: pointer;
}
.swiper-pagination-bullets span.swiper-pagination-bullet-active {
    background: #008873;
    color: #fff;
}
li .slide-con {
    border: 1px solid #ccc;
    padding: 10px;
    height: 112px;
    overflow: hidden;
}
.widget li:hover {
    box-shadow: 0px 3px 4px #00000029;
}
.widget li .widget-li-title {
    font-size: 16px;
    line-height: 22px;
    height: 44px;
    color: #5d5d5d;
    margin-bottom: 6px;
    overflow: hidden;
    white-space: normal;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    -line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
.widget li:hover .widget-li-title {
    color: #008873;
}
.widget li .widget-li-text {
    font-size: 13px;
    line-height: 16px;
    color: #949494;
    overflow: hidden;
    white-space: normal;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    -webkit-line-clamp: 4;
    -moz-line-clamp: 4;
    -line-clamp: 4;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    margin-bottom: 0;
    padding-left: 12px;
}
.widget li .widget-li-img img {
    float: left;
    width: 112px;
    height: 63px;
}
.widget_topgame .li-icon {
    float: left;
    width: 80px;
    height: 0;
    padding-bottom: 80px;
    margin-right: 10px;
    overflow: hidden;
}
.widget_topgame .li-icon img {
    width: 100%;
    transition: transform 0.15s cubic-bezier(0.22, 0.61, 0.36, 1);
}
.widget_topgame li:hover .li-icon img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.widget_topgame li {
    height: 80px;
    padding: 0;
    margin-bottom: 10px;
    border: none;
}
.widget_topgame li a {
    display: block;
    height: 100%;
    border: 1px solid #ddd;
}
.widget p {
    font-size: 14px;
    line-height: 1.846153846;
}
.widget_topgame .name-rating {
    margin-top: 10px;
    width: 100%;
    padding-left: 80px;
    box-sizing: border-box;
}
.widget_topgame .name-rating p {
    margin-bottom: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.widget_topgame .r span {
    float: left;
    height: 14px;
    width: 15px;
    margin-right: 2px;
    background: url(../img/icons.png) no-repeat -50px -50px;
    background-size: 200px auto;
}
.widget_topgame .r span i {
    display: block;
    height: 14px;
    width: auto;
    background: url(../img/icons.png) no-repeat 0 -50px;
    background-size: 200px auto;
}
@media only screen and (max-width: 1439px) {
    .header {
        height: 42px;
    }
    .margin {
        width: 1100px;
    }
    .content-l {
        width: 762px;
        margin-bottom: 48px;
    }
    .content-r {
        width: 300px;
        margin-bottom: 48px;
    }
    .news {
        margin-top: 32px;
        margin-bottom: 22px;
    }
    .news ul{
        width: 1108px;
    }
    .news ul li{
        width: 269px;
        margin-right: 8px;
        margin-bottom: 8px;
    }
    .news ul li .img-con {
        padding-bottom: 151px;
    }
    .news ul li p {
        padding: 0 4px;
        font-size: 14px;
        line-height: 20px;
        height: 40px;
    }
    .widget-title {
        font-size: 22px;
        line-height: 28px;
        margin-bottom: 18px;
    }
    .excerpt-wrapper {
        padding: 16px 0;
    }
    .wrapper-excerpt-thumbnail {
        width: 218px;
    }
    .excerpt-wrapper-content {
        margin-left: 16px;
        width: calc(100% - 236px);
    }
    .sticky-info {
        padding: 0 4px;
        font-size: 12px;
        line-height: 20px;
        margin-bottom: 4px;
    }
    .entry-meta-term-excerpt a {
        font-size: 14px;
    }
    .excerpt-wrapper .entry-header {
        margin-bottom: 8px;
    }
    .entry-header .entry-title {
        font-size: 26px;
        line-height: 30px;
    }
    .entry-date.published {
        font-size: 14px;
    }
    .posts-pagination-wrapper {
        margin-top: 40px;
    }
    .widget-title {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 18px;
    }
    .page-numbers {
        width: 24px;
        height: 24px;
        font-size: 14px;
        line-height: 24px;
    }
    .widget {
        margin-bottom: 28px;
    }
    .icons-container {
        padding: 16px;
    }
    .icons-container .icons-container-con {
        width: calc(100% + 16px);
    }
    .icons-container-con .img-con {
        padding: 0 16px 16px 0;
    }
    .widget_search label {
        font-size: 12px;
    }
    input[type="search"].search-field {
        width: calc(100% - 34px);
        padding: 8px;
    }
    .search-submit {
        width: 34px;
    }
    .swiper-pagination-bullets span {
        width: 24px;
        height: 24px;
        font-size: 14px;
        line-height: 24px;
    }
    li .slide-con {
        padding: 8px;
        height: 100px;
    }
    .widget li .widget-li-title {
        font-size: 14px;
        line-height: 20px;
        height: 40px;
        margin-bottom: 4px;
    }
    .widget li .widget-li-text {
        font-size: 12px;
        line-height: 14px;
        padding-left: 10px;
    }
    .widget li .widget-li-img img {
        width: 90px;
        height: 56px;
    }
    .widget_topgame .li-icon {
        width: 64px;
        padding-bottom: 64px;
        margin-right: 8px;
    }
    .widget_topgame li {
        height: 64px;
        margin-bottom: 8px;
    }
    .widget p {
        font-size: 12px;
    }
    .widget_topgame .name-rating {
        margin-top: 8px;
        padding-left: 64px;
    }
    .widget_topgame .name-rating p {
        margin-bottom: 8px;
    }
}